@charset "utf-8";

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/MinionPro_Bold/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/33535gillsansmt/stylesheet.css");

@import url("webfonts/bubblegumsans_regular/stylesheet.css");

@import url("webfonts/aurulentsans_bold/stylesheet.css");
@import url("webfonts/breeserif_regular/stylesheet.css");
@import url("webfonts/GreatVibes_Regular_gdi/stylesheet.css");


/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

img, object, embed, video
{
	max-width: 100%;
	padding-right: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: right;
}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img
{
    width: 100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer
{
    margin-left: auto;
    margin-right: auto;
    width: 87.36%;
    padding-left: 1.82%;
    padding-right: 1.82%;
}

#HeaderDiv
{
    clear: none;
    float: left;
    margin-left: 4.1666%;
    width: 100%;
    display: block;
}

#header
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#navbar
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#oneClm
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
    font-family: "33535gillsansmt";
    font-size: 16px;
}

#col1
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#col2
{
    clear: none;
    float: left;
    margin-left: 4.1666%;
    width: 100%;
    display: block;
}

#LayoutDiv1
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#LayoutDiv2
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Announement
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Announcement
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Clm1
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Clm2
{
    clear: none;
    float: left;
    margin-left: 4.1666%;
    width: 100%;
    display: block;
}

#Clm3
{
    clear: none;
    float: left;
    margin-left: 4.1666%;
    width: 100%;
    display: block;
}

#Container
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Announce
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#PinesAps
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

#Calendar
{
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px)
{
    .gridContainer
    {
        width: 90.675%;
        padding-left: 1.1625%;
        padding-right: 1.1625%;
    }
    #HeaderDiv
    {
        clear: none;
        float: left;
        margin-left: 2.5641%;
        width: 100%;
        display: block;
    }
    #header
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #navbar
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #oneClm
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #col1
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #col2
    {
        clear: none;
        float: left;
        margin-left: 2.5641%;
        width: 100%;
        display: block;
    }
    #LayoutDiv1
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #LayoutDiv2
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Announement
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Announcement
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Clm1
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Clm2
    {
        clear: none;
        float: left;
        margin-left: 2.5641%;
        width: 100%;
        display: block;
    }
    #Clm3
    {
        clear: none;
        float: left;
        margin-left: 2.5641%;
        width: 100%;
        display: block;
    }
    #Container
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Announce
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #PinesAps
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #Calendar
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px)
{
    .gridContainer
    {
        width: 88.5%;
        max-width: 1232px;
        padding-left: 0.75%;
        padding-right: 0.75%;
        margin: auto;
    }
    #HeaderDiv
    {
	clear: none;
	float: none;
	margin-left: auto;
	width: 90%;
	display: block;
	text-align: center;
	margin-right: auto;
	white-space: normal;
	padding-right: 20px;
	padding-left: 20px;
    }
    #header
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #navbar
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
    #oneClm
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
        font-family: "MinionPro Bold";
        font-size: 18px;
        font-weight: normal;
        color: #039;
    }
    #col1
    {
        clear: both;
        float: left;
        margin-left: 0;
        width: 40.6779%;
        display: block;
    }
    #col2
    {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 40.6779%;
	display: block;
	border-left-style: none;
	padding-left: 5px;
	text-align: center;
    }
    #LayoutDiv1
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
    #LayoutDiv2
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
    #Announement
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
    #Announcement
    {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	background-color: #FFFF99;
	font-family: "open sans";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	text-align: center;
	margin-right: auto;
	color: #FFF;
	vertical-align: middle;
    }
    #Clm1
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
    }
    #Clm2
    {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
    }
    #Clm3
    {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
    }
    #Container
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
    #Announce
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
    #PinesAps
    {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
    }
    #Calendar
    {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
    }
}

.newbody
{
    font-family: "33535gillsansmt";
    font-size: 16px;
    line-height: 22px;
    text-align: left;
}

.onecolmtext
{
    font-family: "33535gillsansmt";
    color: #333;
    text-align: left;
}

.newh2
{
	font-family: "Open Sans", "Open Sans Extrabold", "Open Sans Light", "Open Sans Semibold";
	color: #039;
	font-size: 20px;
	font-weight: normal;
	line-height: normal;
	text-align: center;
	font-variant: normal;
}

.newh1
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-repeat: no-repeat;
	display: inline;
	font-size: 36px;
	line-height: 24px;
	font-style: normal;
}

.DropCap
{
    font-family: "bubblegumsans regular";
    font-size: 48px;
    line-height: 36px;
    font-weight: bold;
    color: #000000;
    padding-top: 5px;
    vertical-align: middle;
    display: inherit;
    white-space: normal;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 5px;
}

.block
{
    background-color: #396;
    font-size: xx-large;
}

.imgLeft
{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	display: block;
}

.CtrH2
{

}

.newctrtxt
{
    font-family: "aurulentsans bold";
    font-size: 16px;
    line-height: 22px;
}

.align-ctr
{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.slideshowbox {
	background-color: #000;
}
.bottomRuleRed {
	background-color: #F00;
	width: 50%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	height: 10px;
}
.NewHead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	font-weight: bolder;
	color: #016839;
}
.COVID {
	background-color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
}
